## org.apache.xalan.lib
Class ExsltBase

    java.lang.Object
      |
      +--org.apache.xalan.lib.ExsltBase

Direct Known Subclasses:
  ExsltDynamic, ExsltMath, ExsltSets, ExsltStrings

public abstract class ExsltBase
extends java.lang.Object

The base class for some EXSLT extension classes. It contains common utility methods to be used by the sub-classes.

Constructor Summary
`ExsltBase()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExsltBase

    public ExsltBase()

Copyright © 2006 Apache XML Project. All Rights Reserved.